html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'TT Commons', sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #565554;
  background-color: #f2f2f2;
  min-width: 1336px;
	-webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
      text-size-adjust: 100%;
          -webkit-text-size-adjust: 100%;  
          -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-tap-highlight-color: transparent;
          
}
body.is_mobile {
  min-width: 320px;
  overflow-x: hidden;
  width: auto;
}
body.is_home {
  background-color: #000;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:after,
.row:before {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.row:after {
  clear: both;
}

/*::selection {
  background: rgba(13, 125, 22, 0.8);
      color: #fff;
}
::-moz-selection {
      background: rgba(13, 125, 22, 0.8);
      color: #fff;
}*/
img::selection {
  background: transparent;
      color: initial;
}
img::-moz-selection {
  background: transparent;
      color: initial;
}
.ns::selection {
  background: transparent;
      color: initial;
}
.ns::-moz-selection {
  background: transparent;
      color: initial;
}
.ns ::selection {
  background: transparent;
      color: initial;
}
.ns ::-moz-selection {
  background: transparent;
      color: initial;
}
button::selection {
  background: transparent;
      color: initial;
}
button::-moz-selection {
  background: transparent;
      color: initial;
}

.body {
  height: 100%;
  position: relative;
  max-width: 2560px;
  margin-left: auto;
  margin-right: auto;
}
.sw {
  font-family: 'Sansus Webissimo', sans-serif;
}
.sq {
  font-family: 'Sansus Webissimo Quote', sans-serif;
}
.ttr {
  font-family: 'TT Runs Trial', sans-serif;
}
.ttc {
  font-family: 'TT Commons', sans-serif;
}
.b {
  font-weight: 700;
}
.wrapper {
    width: 100%;
    min-height: 100vh;
    display: table;
    table-layout: fixed;
    position: relative;
}
.main-mid {
    display: table-row;
}
.main-bot {
    display: table-row;
    height: 1px;
}
@-moz-document url-prefix() { 
  .body,
  body {
    height: 100%;
    min-height: 100vh;
  }
  .wrapper {
    height: 100vh;
  }
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.debug {
  overflow: auto;
  background-color: #fafafa;
  color: #39adb5;
  font-size: 15px;
  line-height: 22px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  font-weight: 500;
  font-family: Arial;

}

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  transition: .2s;
}

.btn {
  outline: none;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  transition: .2s;
  color: inherit;
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  background: transparent;
}
.btn.loading,
.loading .btn[type=submit] {
  pointer-events: none;
  color: transparent;
}
.btn.loading:before,
.loading .btn[type=submit]:before {
  content: '';
  position: absolute;
  width: 36px;
  height: 36px;
  top: calc(50% - 18px);
  left: calc(50% - 18px);
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: url(../images/loading.svg);
}
.btn[disabled],
.btn.disabled {
  pointer-events: none;
}

.shadow_item {
  box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.4);
}
.caption_ol {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 5;
  color: #fff;
  transition: .3s;
}
.caption_ol:hover {
  background: rgba(0, 0, 0, 0.7);
}

.body_ol {
  background-color: #000;
  opacity: 0.4;
  visibility: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 800;
  transition: .3s;
}

.tab_link:not(.active) {
  cursor: pointer;
}
.tab_link.active {
  pointer-events: none;
}
.tab_tab {
  display: none;
}
.tab_tab.active {
  display: block;
}

.align_right {
  text-align: right;
}

.buy-ticket{
  display: none;
}